Issue 54883 - After Page preview, sheet-tab view area is misaligned
Summary: After Page preview, sheet-tab view area is misaligned
Status: CONFIRMED
Alias: None
Product: Calc
Classification: Application
Component: ui (show other issues)
Version: 680m130
Hardware: PC All
: P4 Trivial with 2 votes (vote)
Target Milestone: ---
Assignee: AOO issues mailing list
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-09-20 22:53 UTC by aggro
Modified: 2017-05-20 11:13 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments
Collection of small screenshots. 1=After adding 10 new sheets, 2=Selecting the most right sheet, 3=view durin page preview, 4=Pressing Close preview button, 5=After preview is closed view is misaligned. The view should be the same it was in the 2. image (4.99 KB, image/png)
2005-09-21 20:08 UTC, aggro
no flags Details

Note You need to log in before you can comment on or make changes to this issue.
Description aggro 2005-09-20 22:53:22 UTC
I have version 1.9.113, and I heard this happens with 1.9.130 also.

Steps to repeat:
1. Create new spreadsheet that has 12 empty sheets.
2. Drag the sheet-tab area so small that only 3 tabs can fit there. ( The more
tabs you have the more wider it can be. )
3. Select the right most tab so that it changes it color to white to indicate
selection. Now, the tab view area is at the most right, as you can see.
4. Select File -> Page preview
5. Press Close Preview

Results:
Selected sheet is not visible any more in the tab. The tab bar seems to be
scrolled to somewhere middle.

Expected results:
The view area for the tab-panel should not change when Page preview is opened or
closed.
Comment 1 nagashree 2005-09-21 16:23:48 UTC
I was not able to replicate the issue and are you sure about the version that
you are set as OOo 1.0.0 is a very old version and we have higher and stable
versions available.
Comment 2 aggro 2005-09-21 19:59:12 UTC
No, I'm not sure what the version should be in the drop down menu. That is why I
typed the version I'm using the the description. I personally tested this to
happen with 1.9.113 and 1.9.125. Person who reported this to me claims to be
using 1.9.130. The drop down menu has versions like 680m99 and such. Why doesn't
the drop down menu use same version names what are shown in the about box of the
OpenOffice? I have no idea what version I should select from the drop down menu
because of different naming policies.
Comment 3 aggro 2005-09-21 20:08:22 UTC
Created attachment 29792 [details]
Collection of small screenshots. 1=After adding 10 new sheets, 2=Selecting the most right sheet, 3=view durin page preview, 4=Pressing Close preview button, 5=After preview is closed view is misaligned. The view should be the same it was in the 2. image
Comment 4 nagashree 2005-09-22 04:43:12 UTC
Confirming the issue
Comment 5 frank 2005-10-13 11:10:13 UTC
Hi Niklas,

another one for you.

Frank
Comment 6 Marcus 2017-05-20 11:13:55 UTC
Reset assigne to the default "issues@openoffice.apache.org".